This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 861468 - RHEL 5.9: Anaconda complains of an error in between disc 1 and disc 2
RHEL 5.9: Anaconda complains of an error in between disc 1 and disc 2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.9
x86_64 Linux
unspecified Severity high
: rc
: ---
Assigned To: Anaconda Maintenance Team
Release Test Team
:
Depends On:
Blocks: 760238
  Show dependency treegraph
 
Reported: 2012-09-28 13:39 EDT by Jeff Burrell
Modified: 2012-10-22 11:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-22 11:15:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Burrell 2012-09-28 13:39:54 EDT
Description of problem: With the 64 bit installation of RHEL 5.9 beta1, anaconda complains between disc 1 and disc 2 that "an error occurred while installing packages.  Please examine /root/install.log on your installed system for detailed information.  I've examined the install.log file and found no information about which package was supposedly a problem.  I also found no correlation in the /var/log/anaconda.log file of any package that was a problem.


Version-Release number of selected component (if applicable):


How reproducible: 100%


Steps to Reproduce:
1. Install RHEL 5.9 beta1/64 bit using DVD installation
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Brian Lane 2012-09-28 19:20:26 EDT
Please switch to tty2 (ctrl-alt-f2) and attach the logs from /tmp/*log to this bug as individual text/plain files.
Comment 2 Jeff Burrell 2012-10-22 10:57:31 EDT
I'm no longer able to reproduce this issue with the snap shot releases.

Note You need to log in before you can comment on or make changes to this bug.